using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.ModelBinding;
using System.Web.Mvc;
using System.Web.Security;

namespace SecuMaison.Controllers {
  public class SecuriteController : Controller {
    public ActionResult Index( string returnUrl ) { // Sera reçu dans l'URL
      ViewBag.ReturnUrl = returnUrl;
      return View();
    }
    [HttpPost(), ActionName("Login")]
		public ActionResult Login( string nom, string returnUrl ) { // Devra être transmis
      FormsAuthentication.SetAuthCookie( nom, false );
      return Redirect( returnUrl );
    }
  }
}